<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
	<default>
        <physics radius="0.52" width="0.715" mass="0.089" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/stock.i3d" nodeLeft="0|0" nodeRight="1|0" maxDeformation="0.06" isCareWheel="true" tireTrackAtlasIndex="4" />
		<innerRim filename="wheels/stock.i3d" nodeLeft="0|1" nodeRight="1|1" />
    </default>
</wheel>